<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="WildFly 24.0 Runtime"/>
  <fixed facet="java"/>
  <fixed facet="wst.jsdt.web"/>
  <fixed facet="jst.web"/>
  <installed facet="java" version="1.8"/>
  <installed facet="jst.web" version="4.0"/>
  <installed facet="jst.jsf" version="2.3"/>
  <installed facet="wst.jsdt.web" version="1.0"/>
</faceted-project>
